#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-citeproc
version:              0.17.0.2
visibility:           public
id:                   pandoc-citeproc-0.17.0.2-A8qH5FvLHzXC1ru6rQis8X
key:                  pandoc-citeproc-0.17.0.2-A8qH5FvLHzXC1ru6rQis8X
license:              BSD-3-Clause
maintainer:           jgm@berkeley.edu
author:               John MacFarlane, Andrea Rossato
homepage:             https://github.com/jgm/pandoc-citeproc
synopsis:             Supports using pandoc with citeproc
description:
    The pandoc-citeproc library supports automatic
    generation of citations and a bibliography in pandoc
    documents using the Citation Style Language (CSL)
    macro language. More details on CSL can be found at
    <http://citationstyles.org/>.

    In addition to a library, the package includes
    an executable, pandoc-citeproc, which works as a pandoc
    filter and also has a mode for converting bibliographic
    databases into CSL JSON and pandoc YAML metadata formats.

    pandoc-citeproc originated as a fork of Andrea
    Rossato'\''s citeproc-hs.

category:             Text
abi:                  61a6960730e04d448e6dffcd2f2f73af
exposed:              True
exposed-modules:
    Text.CSL Text.CSL.Data Text.CSL.Eval Text.CSL.Eval.Common
    Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
    Text.CSL.Exception Text.CSL.Input.Bibtex Text.CSL.Input.Bibutils
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Pandoc
    Text.CSL.Parser Text.CSL.Proc Text.CSL.Proc.Collapse
    Text.CSL.Proc.Disamb Text.CSL.Reference Text.CSL.Style

hidden-modules:
    Text.CSL.Util Paths_pandoc_citeproc Text.CSL.Compat.Pandoc

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pandoc-citeproc-0.17.0.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pandoc-citeproc-0.17.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/pandoc-citeproc
hs-libraries:         HSpandoc-citeproc-0.17.0.2-A8qH5FvLHzXC1ru6rQis8X
depends:
    HsYAML-0.2.1.0-Imid99OhcDNISOkSCcH9ZF
    HsYAML-aeson-0.2.0.0-BTefOPCAnMd6j2Qt4CVEss
    aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1
    data-default-0.7.1.1-3wgwb3HHgZGHXyhFfYsXMU directory-1.3.6.0
    filepath-1.4.2.1 hs-bibutils-6.10.0.0-7J6aiBDQOqBDZsgePbFsw2
    mtl-2.2.2 network-3.1.2.0-5sobkliwwmD9npzHIw7lyx
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    pandoc-2.11.0.4-9ILbDtbaoEr7YiDC0vQMbS
    pandoc-types-1.22-CJgBLHI1Trc7Ah7REyKnCL parsec-3.1.14.0
    setenv-0.1.1.3-FjFLzlxhySgkTKHvS1WwL
    split-0.2.3.4-B0BaXlA85T0H4ZQWCZbhyh
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp
    tagsoup-0.14.8-2zMWFucJd3SFh8rfBD4zdE text-1.2.3.2
    text-icu-0.7.0.1-Iuf1MrbFi657anV4kQ0ive time-1.9.3
    unordered-containers-0.2.13.0-E55HH0rr5oHcQHLhHgXKG
    vector-0.12.1.2-LUOy3uygiv41Azo8Cflpf4
    xml-conduit-1.9.0.0-JJy4X0Pm6M012ZLlCCc0I0
    yaml-0.11.5.0-E331mQCzu828vGIVVzARzH

haddock-interfaces:   /usr/share/doc/pandoc-citeproc/html/pandoc-citeproc.haddock
haddock-html:         /usr/share/doc/pandoc-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

